@media (max-width: 992px) {
    .menu-left {
        position: relative;
    }

    .week-calendar .day {
        width: 100% !important;
    }
}

.list-day {
    position: relative !important;
}

.week-calendar {
    position: relative;
    margin: 20px 0 40px 0;
}

.week-calendar .day {
    text-align: center;
    height: 40px;
    width: 13.5%;
    display: inline-block;
    position: relative;
}

.week-calendar .hour {
    font-size: 10pt;
    color: #DDD;
    border-bottom: 1px solid #DDD;
    height: 30px;
    width: 100%;
}

.days {
    margin-left: 35px;
    margin-bottom: 15px;
}

.calendar-course {
    border: 1px solid #FFF;
    position: absolute;
    width: 98%;
    z-index: 100;
    overflow: hidden;
    display: block;
    min-height: 5px;
    color: #FFF;
    background: #CC7A7A;
}

.calendar-course:hover {
    color: #FFFFFF;
}

.table-week {
    width: 100%;
    border: 1px solid #000;
    font-size: 12pt;
    margin-top: -15px;
    margin-bottom: 20px;
    text-align: center;
}

.btn-nav {
    font-size: 18pt;
    color: #555;
}

.btn-add {
    font-size: 11pt;
    width: 100%;
    display: inline-block;
    padding: 10px 30px;
    border: 1px solid #999;
    border-radius: 2px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-bottom: 10px;
    margin-top: 20px;
}

/* Bootstrap Modifications */
.modal-header {
    background: #2c3b41;
    color: #FFFFFF;
}

.modal-title {
    color: white;
}

.modal-header h4 {
    margin: 0;
}


.Title button {
    color: #FFF;
    opacity: 1;
}

.btn-primary {
    background: #2c3b41 !important;
    color: #FFF !important;
}
.alert {
    padding: 5px;
    text-align: center;
    border-radius: 0;
    margin-bottom: 0;
}

.client-info {
    border: 1px solid #CCCCCC;
}

.label-blue {
    margin-left: 0px;
    padding: 2px 20px;
    border: 1px solid #CCC;
    background: #2c3b41;
    color: #FFF;
    font-weight: 200;
    width: calc(100% - 2px);
    margin-top: 0 !important;
}

.client-info {
    border: 1px solid #CCCCCC;
    width: calc(100% - 2px);
    padding: 15px;
    margin-top: -10px;
    text-align: center;
    margin-bottom: 15px;
}

.course-messages p {
    font-size: 11pt;
    text-align: center;
}

.course-message {
    border: 1px solid #666;
    font-size: 11pt;
    margin: 20px;
    padding: 20px;
    position: relative;
    display: block;
    color: inherit;
}

.course-message span {
    font-size: 10pt;
    position: absolute;
    top: -16px;
    background-color: #FFF;
    padding: 5px 15px;
}

.course-inscrits p {
    font-size: 11pt;
    text-align: center;
}

.course-inscrit {
    border: 1px solid #666;
    font-size: 11pt;
    margin: 20px;
    padding: 10px;
}

.course-inscrits td {
    padding: 5px;
}

.modal-content img {
    margin: 50px auto;
    height: 50px;
    display: block;
}

.checbox label {
    width: calc(100% - 30px);
    margin: 0;
}

.checbox .form-control {
    height: inherit !important;
    margin-top: 15px;
}

.checbox input {
    margin-right: 10px;
}